<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">  
    <link href="https://fonts.googleapis.com/css?family=Ubuntu&display=swap" rel="stylesheet" />
    <link href="style.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
    <title>Welcome!</title>
</head>
    
<body>
    <nav class="navbar navbar-expand-lg navbar-light">
        <a class="navbar-brand" href="#">MyPage</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link active" href="index.html">Home <span class="sr-only">(current)</span></a>
            <a class="nav-link" href="about.html">About Me</a>
            <a class="nav-link" href="edu.html">Education</a>
          </div>
        </div>
    </nav>
    
    <div class="container-fluid">
    <div class="row">
        <div class="column">
                <div style="background-color: rgb(228,232,216,1); text-align: center;"> 
                     </br><h1>Welcome to My First Page!</h1>
                    </br><img src="pictures/sky.jpg" width="300" height="170"/>
                    <br></br><h1>My name is Aryo Wicaksono</h1>
                     <p1> So this page tells about </br>
                          myself overall</p1>
                        <br></br>
                     <p2> There is a lot of mistakes in my first</br> 
                          web, but i hope i can improve it!</p2>
                        <br></br>
                     <p3>
                          If you have any suggestions or</br> 
                          advices, feel free to contact me! :)
                     </p3>
                        <br></br>     
                </div>
        </div>
        
        <div class="column2"> 
            <br></br><img src="pictures/381573.jpg" width="200" height="200" style="border-radius: 50%;"/>
                </br><h1>Hi! I am Aryo Wicaksono</h1>
                <p2> System Information student at Fasilkom UI</p2>
                <br></br>
                <p> NPM          : &nbsp;1906399032 </p> 
                <p> Tanggal Lahir: &nbsp;11 September 2001 </p>
                <p> Email        : &nbsp;aryo.wicaksono91@ui.ac.id </p>
                <p> Hobi         : &nbsp;Sepak Bola </p>
                
            <div class="sosmed">   
                <a href="https://www.facebook.com/Rap.God27/">
                    <img alt="Qries" src="pictures/facebook.png"
                    width="30" height="30">
                </a>&nbsp;&nbsp;&nbsp;&nbsp;
                
                <a href="https://www.instagram.com/aryo.10">
                    <img alt="Qries" src="pictures/instagram.png"
                    width="30" height="30">
                </a>&nbsp;&nbsp;&nbsp;&nbsp; 
                
                <a href="https://www.linkedin.com/in/aryo-wicaksono-2230bb151/">
                    <img alt="Qries" src="pictures/linkedin.png"
                    width="30" height="30">
                </a>&nbsp;&nbsp;&nbsp;&nbsp;  
            </div>
        </div>
    </div>
    </div>
    
    <footer style="text-align: center;">
        <p>Copyright &copy; 2020 Aryo Wicaksono.</p>
    </footer>
</body>
</html>

